.contens {
}

.xbut1 {
font-family: b2;
font-size: 150%;
color: #D8D8D8;
padding: 1% 3% 1% 3% ;
margin: 5px 0px 5px 0px;
border-radius:40px;
text-decoration:none;
border: 2px solid rgba(248,248,248,0.8);
}

.xbut1:hover  {
color: #FFFFFF;
border-color: rgba(255,255,255,0.8);
}

.xbut2 {
font-family: erasitctotbook;
font-size: 100%;
background: rgba(192,192,192,1.0); 
color: #1F140A;
padding: 10px 25px 10px 25px;
margin: 30px 10px 10px 10px;
border-radius:6px;
text-decoration:none;
border: 0px solid rgba(103,103,103,1.0);
}

.xbut2:hover  {
background: rgba(59,154,223,1.0); 
color: #FFFFFF;
border-color: rgba(204,0,0,1.0);
transform: scale(1.10);
}

.xbut3 {
font-size: 90%;
background: rgba(219,184,148,0.8); 
color: #000000;
padding: 10px 20px 10px 20px;
text-decoration:none;
border: 2px solid rgba(103,103,103,0.8);
}

.xbut3:hover  {
background: rgba(0,82,0,0.8); 
color: #FFFFFF;
border-color: rgba(204,0,0,0.8);
}

.xbut4 {
font-family: b2;
font-size: 120%;
font-weight:bold;
background: rgba(216,216,216,0.7); 
color: #404040;
padding: 1% 3% 1% 3%;
margin: 1%;
border-radius:5px;
text-decoration:none;
border: 2px solid rgba(248,248,248,0.7);
}

.xbut4:hover  {
background: rgba(240,240,240,0.7); 
color: #000000;
border-color: rgba(255,255,255,0.7);
transform: scale(1.05);
}

body {
font-family: arial;
font-size: 100%;
}

.obsah_right {
width:100%;
}

.dlazdice_blok {
}

.jcarousel-skin-tango .jcarousel-container-horizontal, .jcarousel-skin-tango .jcarousel-clip-horizontal {
width:910px;
}

.bzal1 {
float:left;
width:180px;
position:fixed; left:0; top:50px; z-index:500;
font-size:80%;
font-stretch:condensed;
margin:0;
padding:0;
}

.bzal1  a  {
display:block;
text-decoration:none;
color:#;
background:#;
}

.bzal1  a:hover {
opacity:1;
transition-duration: .4s;
}

.bzal1 .zal1  {
text-align:left;
padding:10px 10px 10px 10px;
margin:0px 0px 0px 50px;
opacity: 1.0;
}

.bzal1  .zal1:hover {
}

@media only screen and (max-width:1000px)  {
.bzal1 {
display:none;
}

}

.bzal2 {
float:left;
width:160px;
position:fixed; right:0; top:50px; z-index:500;
font-size:80%;
font-stretch:condensed;
margin:0;
padding:0;
}

.bzal2  a  {
display:block;
text-decoration:none;
color:#;
background:#;
}

.bzal2  a:hover {
opacity:1;
transition-duration: .4s;
}

.bzal2 .zal2  {
text-align:right;
padding:10px 10px 10px 10px;
margin:0px 50px 0px 0px;
opacity: 1.0;
}

.bzal2  .zal2:hover {
}

@media only screen and (max-width:1000px)  {
.bzal2 {
display:none;
}

}

.databox1_1 {
display:flex; justify-content: center;
width: 100%;
padding: 10px 0px 10px 0px;
margin: 10px 0px 10px 0px;
}

.databox2_1 {
width: 1200px  ;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

.databox2_1 .cl,  .databox2_1 h2,  .databox2_1 h3,   .databox2_1 a {
}

.ig1 {
display: flex;
flex-direction:row; 
justify-content:center; 
align-content:stretch; align-items:center; flex-wrap:wrap; 
}

@media only screen and (max-width:1000px) {
.databox2_1 {
 width:100%; padding:1%;
;
}

.ig1 {
display: flex;flex-direction:column;
;
}

;
}

.databox1_2 {
display:flex; justify-content: center;
width: 100%;
padding: 10px 0px 10px 0px;
margin: 10px 0px 10px 0px;
}

.databox2_2 {
width: 1200px  ;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

.databox2_2 .cl,  .databox2_2 h2,  .databox2_2 h3,   .databox2_2 a {
}

.ig2 {
display: flex;
flex-direction:row; 
justify-content:center; 
align-content:stretch; align-items:center; flex-wrap:wrap; 
}

@media only screen and (max-width:1000px) {
.databox2_2 {
 width:100%; padding:1%;
;
}

.ig2 {
display: flex;flex-direction:column;
;
}

;
}

.databox1_20 {
display:flex; justify-content: center;
width: 100%;
background: rgba(128,128,128,0.1) ;
padding: 20px 0px 0px 0px;
margin: -10px 0px 10px 0px;
}

.databox2_20 {
width: 1200px  ;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

.databox2_20 .cl,  .databox2_20 h2,  .databox2_20 h3,   .databox2_20 a {
}

.ig20 {
display: flex;
flex-direction:row; 
justify-content:center; 
align-content:stretch; align-items:center; flex-wrap:wrap; 
}

@media only screen and (max-width:1000px) {
.databox2_20 {
 width:100%; padding:1%;
;
}

.ig20 {
display: flex;flex-direction:column;
;
}

;
}

.databox1_21 {
display:flex; justify-content: center;
width: 100%;
padding: 10px 0px 10px 0px;
margin: 10px 0px 10px 0px;
}

.databox2_21 {
width: 1200px  ;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

.databox2_21 .cl,  .databox2_21 h2,  .databox2_21 h3,   .databox2_21 a {
}

.ig21 {
display: flex;
flex-direction:row; 
justify-content:center; 
align-content:stretch; align-items:center; flex-wrap:wrap; 
}

@media only screen and (max-width:1000px) {
.databox2_21 {
 width:100%; padding:1%;
;
}

.ig21 {
display: flex;flex-direction:column;
;
}

;
}

.databox1_24 {
display:flex; justify-content: center;
width: 100%;
padding: 10px 0px 10px 0px;
margin: 10px 0px 10px 0px;
}

.databox2_24 {
width: 1200px  ;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

.databox2_24 .cl,  .databox2_24 h2,  .databox2_24 h3,   .databox2_24 a {
}

.ig24 {
display: flex;
flex-direction:row; 
justify-content:center; 
align-content:stretch; align-items:center; flex-wrap:wrap; 
}

@media only screen and (max-width:1000px) {
.databox2_24 {
 width:100%; padding:1%;
;
}

.ig24 {
display: flex;flex-direction:column;
;
}

;
}

h2  {
text-align:center;
}

.obsah_left .cl, .obsah_right .cl, .obsah_right2 .cl, .foot .cl {
 text-align:left;
}

.h21 span {
padding-left:60px;
background: url(../../img_symboly/1546.svg) no-repeat 0.1px 45% / auto auto;
}

.h21, p span .h21 {
font-size: 200%;
font-family: arial;
}

p  .h21 {
line-height:130%;
display:flex; margin-bottom:10px;
}

 .obsah_right .cl1, .obsah_right2 .cl1, .obsah_left .cl1, .foot .cl1  {
text-align: justify;
font-size: 100%;
font-family: arial;
}

@media only screen and (max-width:1000px) {
.h21 {
font-size: 130%;
;
}

;
}

.h22 span {
padding-left:60px;
background: url(../../img_symboly/1546.svg) no-repeat 0.1px 45% / auto auto;
}

.h22, p span .h22 {
font-size: 200%;
font-family: arial;
}

p  .h22 {
line-height:130%;
display:flex; margin-bottom:10px;
}

 .obsah_right .cl2, .obsah_right2 .cl2, .obsah_left .cl2, .foot .cl2  {
text-align: center;
font-size: 100%;
font-family: arial;
}

@media only screen and (max-width:1000px) {
.h22 {
font-size: 130%;
;
}

;
}

.h220 span {
padding-left:52px;
background: url(../../img_symboly/1546.svg) no-repeat 0.1px 45% / auto auto;
}

.h220, p span .h220 {
font-size: 160%;
font-family: arial;
}

p  .h220 {
line-height:130%;
display:flex; margin-bottom:10px;
}

 .obsah_right .cl20, .obsah_right2 .cl20, .obsah_left .cl20, .foot .cl20  {
text-align: center;
font-size: 100%;
font-family: arial;
}

@media only screen and (max-width:1000px) {
.h220 {
font-size: 130%;
;
}

;
}

.h222 span {
padding-left:44px;
background: url(../../img_symboly/1546.svg) no-repeat 0.1px 45% / auto auto;
}

.h222, p span .h222 {
font-size: 120%;
font-family: arial;
}

p  .h222 {
line-height:130%;
display:flex; margin-bottom:10px;
}

 .obsah_right .cl22, .obsah_right2 .cl22, .obsah_left .cl22, .foot .cl22  {
text-align: ;
font-size: 100%;
font-family: arial;
}

@media only screen and (max-width:1000px) {
.h222 {
font-size: 130%;
;
}

;
}

p .sico1 {
float:left;
width:34px;
height:20px;
background: url(../../ico/doc.svg) no-repeat;
pading:0;
margin:0 10px 0 0;
font-size:0;
border:0;
}

p .sico2 {
float:left;
width:34px;
height:20px;
background: url(../../ico/docx.svg) no-repeat;
pading:0;
margin:0 10px 0 0;
font-size:0;
border:0;
}

p .sico3 {
float:left;
width:34px;
height:20px;
background: url(../../ico/jpeg.svg) no-repeat;
pading:0;
margin:0 10px 0 0;
font-size:0;
border:0;
}

p .sico4 {
float:left;
width:34px;
height:20px;
background: url(../../ico/jpg.svg) no-repeat;
pading:0;
margin:0 10px 0 0;
font-size:0;
border:0;
}

p .sico5 {
float:left;
width:34px;
height:20px;
background: url(../../ico/pdf.svg) no-repeat;
pading:0;
margin:0 10px 0 0;
font-size:0;
border:0;
}

p .sico6 {
float:left;
width:34px;
height:20px;
background: url(../../ico/png.svg) no-repeat;
pading:0;
margin:0 10px 0 0;
font-size:0;
border:0;
}

p .sico7 {
float:left;
width:34px;
height:20px;
background: url(../../ico/ppt.svg) no-repeat;
pading:0;
margin:0 10px 0 0;
font-size:0;
border:0;
}

p .sico8 {
float:left;
width:34px;
height:20px;
background: url(../../ico/pptx.svg) no-repeat;
pading:0;
margin:0 10px 0 0;
font-size:0;
border:0;
}

p .sico9 {
float:left;
width:34px;
height:20px;
background: url(../../ico/xls.svg) no-repeat;
pading:0;
margin:0 10px 0 0;
font-size:0;
border:0;
}

p .sico10 {
float:left;
width:34px;
height:20px;
background: url(../../ico/xlsx.svg) no-repeat;
pading:0;
margin:0 10px 0 0;
font-size:0;
border:0;
}

p .sico11 {
float:left;
width:34px;
height:20px;
background: url(../../ico/zip.svg) no-repeat;
pading:0;
margin:0 10px 0 0;
font-size:0;
border:0;
}

@font-face { font-family: arial; src: url('/font/arial.ttf');}
@font-face { font-family: arialbd; src: url('/font/arialbd.ttf');}
@font-face { font-family: arialbi; src: url('/font/arialbi.ttf');}
@font-face { font-family: ariali; src: url('/font/ariali.ttf');}
@font-face { font-family: arialn; src: url('/font/arialn.ttf');}
@font-face { font-family: arialnb; src: url('/font/arialnb.ttf');}
@font-face { font-family: arialnbi; src: url('/font/arialnbi.ttf');}
@font-face { font-family: arialni; src: url('/font/arialni.ttf');}
@font-face { font-family: arialuni; src: url('/font/arialuni.ttf');}
@font-face { font-family: ariblk; src: url('/font/ariblk.ttf');}
@font-face { font-family: akadora; src: url('/font/akadora.ttf');}
@font-face { font-family: amsansr; src: url('/font/amsansr.otf');}
@font-face { font-family: b1; src: url('/font/b1.ttf');}
@font-face { font-family: b2; src: url('/font/b2.ttf');}
@font-face { font-family: badaboomce; src: url('/font/badaboomce.otf');}
@font-face { font-family: calibri; src: url('/font/calibri.ttf');}
@font-face { font-family: calibrib; src: url('/font/calibrib.ttf');}
@font-face { font-family: calibrii; src: url('/font/calibrii.ttf');}
@font-face { font-family: calibriz; src: url('/font/calibriz.ttf');}
@font-face { font-family: chalet book bold; src: url('/font/chaletbookbold.otf');}
@font-face { font-family: chalet book; src: url('/font/chalet book.otf');}
@font-face { font-family: coahce; src: url('/font/coahce.ttf');}
@font-face { font-family: corbel; src: url('/font/corbel.ttf');}
@font-face { font-family: corbelb; src: url('/font/corbelb.ttf');}
@font-face { font-family: desyrel; src: url('/font/desyrel.ttf');}
@font-face { font-family: erasitcpot-ultra; src: url('/font/erasitcpotultra.otf');}
@font-face { font-family: erasitctotbook; src: url('/font/erasitctobook.otf');}
@font-face { font-family: eurof35; src: url('/font/eurof35.ttf');}
@font-face { font-family: eurof36; src: url('/font/eurof36.ttf');}
@font-face { font-family: eurof55; src: url('/font/eurof55.ttf');}
@font-face { font-family: eurof56; src: url('/font/eurof56.ttf');}
@font-face { font-family: eurof75; src: url('/font/eurof75.ttf');}
@font-face { font-family: eurof76; src: url('/font/eurof76.ttf');}
@font-face { font-family: existencelight; src: url('/font/existencelight.otf');}
@font-face { font-family: existencelight; src: url('/font/existencelight.ttf');}
@font-face { font-family: f1; src: url('/font/f1.ttf');}
@font-face { font-family: f2; src: url('/font/f2.otf');}
@font-face { font-family: futuratotbook; src: url('/font/futuratotbook.otf');}
@font-face { font-family: futuratotligh; src: url('/font/futuratotligh.otf');}
@font-face { font-family: futuratotmedi; src: url('/font/futuratotmedi.otf');}
@font-face { font-family: gunplay; src: url('/font/gunplay.ttf');}
@font-face { font-family: gunplay3; src: url('/font/gunplay3.ttf');}
@font-face { font-family: impact; src: url('/font/impact.ttf');}
@font-face { font-family: kamikzom; src: url('/font/kamikzom.ttf');}
@font-face { font-family: kawoszeh; src: url('/font/kawoszeh.ttf');}
@font-face { font-family: maasssliceritalic; src: url('/font/maasssliceritalic.ttf');}
@font-face { font-family: shareregular; src: url('/font/shareregular.ttf');}
@font-face { font-family: sharetechmono; src: url('/font/sharetechmono.ttf');}
@font-face { font-family: skolacek; src: url('/font/skolacek.otf');}
@font-face { font-family: steelfib; src: url('/font/steelfib.ttf');}
@font-face { font-family: steelfis; src: url('/font/steelfis.ttf');}
@font-face { font-family: steelout; src: url('/font/steelout.ttf');}
@font-face { font-family: stilltime; src: url('/font/stilltime.ttf');}
@font-face { font-family: texgyreherosbold; src: url('/font/texgyreherosbold.otf');}
@font-face { font-family: texgyreherosbolditalic; src: url('/font/texgyreherosbolditalic.otf');}
@font-face { font-family: texgyreheroscnbold; src: url('/font/texgyreheroscnbold.otf');}
@font-face { font-family: texgyreheroscnbolditalic; src: url('/font/texgyreheroscnbolditalic.otf');}
@font-face { font-family: texgyreheroscnitalic; src: url('/font/texgyreheroscnitalic.otf');}
@font-face { font-family: texgyreheroscnregular; src: url('/font/texgyreheroscnregular.otf');}
@font-face { font-family: texgyreherositalic; src: url('/font/texgyreherositalic.otf');}
@font-face { font-family: texgyreherosregular; src: url('/font/texgyreherosregular.otf');}
@font-face { font-family: verah; src: url('/font/verah.ttf');}
@font-face { font-family: verahb; src: url('/font/verahb.ttf');}
@font-face { font-family: verahbi; src: url('/font/verahbi.ttf');}
@font-face { font-family: verahi; src: url('/font/verahi.ttf');}
@font-face { font-family: vodafonergbd; src: url('/font/vodafonergbd.ttf');}
@font-face { font-family: zurichi; src: url('/font/zurichi.ttf');}
@font-face { font-family: acciusbuchroundeddotbolcon; src: url('/font/acciusbuchroundeddotbolcon.otf');}
@font-face { font-family: antiqueolivesctotregu; src: url('/font/antiqueolivesctotregu.otf');}
@font-face { font-family: antiqueolivetotboldcond; src: url('/font/antiqueolivetotboldcond.otf');}
@font-face { font-family: antiqueolivetotligh; src: url('/font/antiqueolivetotligh.otf');}
@font-face { font-family: antiqueolivetotregucond; src: url('/font/antiqueolivetotregucond.otf');}
@font-face { font-family: broadwaydotregular; src: url('/font/broadwaydotregular.otf');}
@font-face { font-family: circledotregular; src: url('/font/circledotregular.otf');}
@font-face { font-family: cottonwoodstd; src: url('/font/cottonwoodstd.otf');}
@font-face { font-family: eckmanndotregular; src: url('/font/eckmanndotregular.otf');}
@font-face { font-family: elefontpotregular; src: url('/font/elefontpotregular.otf');}
@font-face { font-family: fettegotischdotregular; src: url('/font/fettegotischdotregular.otf');}
@font-face { font-family: gepetto; src: url('/font/gepetto.otf');}
@font-face { font-family: gerontobis; src: url('/font/gerontobis.otf');}
@font-face { font-family: harlowsi; src: url('/font/harlowsi.otf');}
@font-face { font-family: hobostd; src: url('/font/hobostd.otf');}
@font-face { font-family: lcddotitalic; src: url('/font/lcddotitalic.otf');}
@font-face { font-family: mesquitestd; src: url('/font/mesquitestd.otf');}
@font-face { font-family: mezzwebprobold; src: url('/font/mezzwebprobold.ttf');}
@font-face { font-family: monalisasoliditcdotregular; src: url('/font/monalisasoliditcdotregular.otf');}
@font-face { font-family: monotypecorsiva; src: url('/font/monotypecorsiva.ttf');}
@font-face { font-family: pffuelproreg; src: url('/font/pffuelproreg.otf');}
@font-face { font-family: pfmonumentaproregular; src: url('/font/pfmonumentaproregular.otf');}
@font-face { font-family: pfstampsprometal; src: url('/font/pfstampsprometal.otf');}
@font-face { font-family: plazapotultra; src: url('/font/plazapotultra.otf');}
@font-face { font-family: pumpdotmedium; src: url('/font/pumpdotmedium.otf');}
@font-face { font-family: revuepotregular; src: url('/font/revuepotregular.otf');}
@font-face { font-family: rickety; src: url('/font/rickety.otf');}
@font-face { font-family: rosewoodstdregular; src: url('/font/rosewoodstdregular.otf');}
@font-face { font-family: sanvitoprobold; src: url('/font/sanvitoprobold.otf');}
@font-face { font-family: sanvitoprocapt; src: url('/font/sanvitoprocapt.otf');}
@font-face { font-family: sanvitoprolt; src: url('/font/sanvitoprolt.otf');}
@font-face { font-family: silentiumproromani; src: url('/font/silentiumproromani.otf');}
@font-face { font-family: sinaloadotregular; src: url('/font/sinaloadotregular.otf');}
@font-face { font-family: snap; src: url('/font/snap.otf');}
@font-face { font-family: stencil ce; src: url('/font/stencil ce.otf');}
@font-face { font-family: stencildotregular; src: url('/font/stencildotregular.otf');}
@font-face { font-family: tarragondotregular; src: url('/font/tarragondotregular.otf');}
@font-face { font-family: trixieotpl; src: url('/font/trixieotpl.otf');}
@font-face { font-family: universitytotroman; src: url('/font/universitytotroman.otf');}
@font-face { font-family: formula; src: url('/font/formula.ttf');}
@font-face { font-family: formulab; src: url('/font/formulab.ttf');}


.topmx1 {
display:flex;
flex-direction:row;
justify-content:center;
position:absolute;
margin-left:50%; margin-right:50%; transform: translateX(-50%);
top:130px; z-index:300;
width:100%;
background: rgba(248,248,248,1.0);
color:rgba(112,112,112,1.0);
font-family:futuratotbook;
font-size:110%;
padding:4px 0.5% 6px 0.5%;
}
.topmx1 li  {
padding:5px 0 0 0;
margin:0 15px 0 15px;
}
.topmx1 li a {
color:rgba(112,112,112,1.0);
}
.topmx1 li a:hover {
color:rgba(59,154,223,1.0);
}
.topmx1 li .mtakt {
color:rgba(59,154,223,1.0);
}
.topmx1 li ul li a {
color:rgba(255,255,255,1.0);
}
.topmx1 li ul li a {
color:rgba(255,255,255,1.0);
}
.topmx1 li ul li a {
background:rgba(59,154,223,0.9);
}
.topmx1 li ul li a:hover {
background:rgba(64,64,64,1.0);
}
.tm_li1 a {
background: url(../../img_symboly/546.svg)    0% 0% / 20px 20px    no-repeat ;
padding: 0 0 0 35px ;
}

.tm_li2 a {
background: none ;
padding: 0;
}

.tm_li3 a {
background: url(../../img_symboly/658.svg)    0% 0% / 20px 20px    no-repeat ;
padding: 0 0 0 35px ;
}

.tm_li4 a {
background: none ;
padding: 0;
}

.tm_li5 a {
background: none ;
padding: 0;
}

.tm_li10 a {
background: url(../../img_symboly/582.svg)    0% 0% / 20px 20px    no-repeat ;
padding: 0 0 0 35px ;
}

.tm_li12 a {
background: none ;
padding: 0;
}

.tm_li14 a {
background: url(../../img_symboly/621.svg)    0% 0% / 20px 20px    no-repeat ;
padding: 0 0 0 35px ;
}

.tm_li15 a {
background: url(../../img_symboly/621.svg)    0% 0% / 20px 20px    no-repeat ;
padding: 0 0 0 35px ;
}

.tm_li23 a {
background: url(../../img_symboly/1546.svg)    0% 0% / 20px 20px    no-repeat ;
padding: 0 0 0 35px ;
}

.tm_li24 a {
background: none ;
padding: 0;
}

.tm_li25 a {
background: none ;
padding: 0;
}

.tm_li26 a {
background: none ;
padding: 0;
}

.tm_li27 a {
background: none ;
padding: 0;
}

.tm_li28 a {
background: none ;
padding: 0;
}

.tm_li29 a {
background: url(../../img_symboly/199.svg)    0% 0% / 20px 20px    no-repeat ;
padding: 0 0 0 35px ;
}



.menu_plus1 {
float:left;
position:absolute;  left:0px;  top:0px; z-index:500;
font-size:100%;
color:#c0c0c0;
}

.menu_plus1 li {
float:left;
margin:5px 5px 5px 5px;
padding:5px 5px 5px 5px;
text-decoration:none;
list-style-type:none;
}

.menu_plus1 a {
float:left;
color:#000;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
text-decoration:none;
}

.menu_plus1 a:hover,  .menu_plus1 .menuakt   {
color:#000;
}

.ibox20 {
width: 13%;
padding: 5px;
margin: 0 10px 10px 0;
}

.ibox20 .img_text {
 font-size:100%;
 color: #3B9ADF;
 text-align: center;
 line-height: 160%;
}

.ibox20 img,  .cl20 img, #showcase20 img  {
 border-radius: 100px  100px  100px  100px ;
}

.ibox20 img:hover {
 transform: scale(1.05);
}

.ibox20 a {
 transform: scale(1.05);
}

.ibox22 {
width: 24%;
border: 1px solid  #;
padding: 5px;
margin: 0 5px 5px 0;
}

.ibox22 img,  .cl22 img, #showcase22 img  {
}

.ibox22 img:hover {
}

.ibox22 a {
}

section.parallax1  {
padding:100px; position:relative; height:auto;
filter: grayscale(0%);
background: url(../../img_datablok_back/1_paralax.jpg);
background-position:50% 50%; background-repeat:repeat; background-attachment:fixed; background-size:cover;
}

section.parallax1:after  {
background: rgba(0,0,0,0.2);
position: absolute; left:0; right:0; bottom:0; top:0; z-index:500; content:' ';
}

section.parallax1 p {
 margin:auto;
 width:100%; 
 color: rgba(255,255,255,0.4);
 font-size: 400%;
 padding: 2%;
 text-align: center ;
 font-family: fettegotischdotregular ;
}

section.parallax2  {
padding:100px; position:relative; height:auto;
filter: grayscale(0%);
background: url(../../img_datablok_back/2_paralax.);
background-position:50% 50%; background-repeat:repeat; background-attachment:fixed; background-size:cover;
}

section.parallax2:after  {
background: rgba(0,0,0,0.2);
position: absolute; left:0; right:0; bottom:0; top:0; z-index:500; content:' ';
}

section.parallax20  {
padding:100px; position:relative; height:auto;
filter: grayscale(0%);
background: url(../../img_datablok_back/20_paralax.);
background-position:50% 50%; background-repeat:repeat; background-attachment:fixed; background-size:cover;
}

section.parallax20:after  {
background: rgba(0,0,0,0.2);
position: absolute; left:0; right:0; bottom:0; top:0; z-index:500; content:' ';
}

section.parallax21  {
padding:160px; position:relative; height:auto;
filter: grayscale(0%);
background: url(../../img_datablok_back/21_paralax.);
background-position:50% 50%; background-repeat:repeat; background-attachment:fixed; background-size:cover;
}

section.parallax21:after  {
background: rgba(0,0,0,0.2);
position: absolute; left:0; right:0; bottom:0; top:0; z-index:500; content:' ';
}

section.parallax21 p {
 margin:auto;
 width:100%; 
 color: rgba(255,255,255,0.5);
 font-size: 200%;
 padding: 2%;
 border: 2px solid rgba(255,255,255,0.5) ;
 text-align: center ;
 background: rgba(255,255,255,0.5) ;
 font-family:  ;
}

section.parallax24  {
padding:160px; position:relative; height:auto;
filter: grayscale(0%);
background: url(../../img_datablok_back/24_paralax.);
background-position:50% 50%; background-repeat:repeat; background-attachment:fixed; background-size:cover;
}

section.parallax24:after  {
background: rgba(0,0,0,0.2);
position: absolute; left:0; right:0; bottom:0; top:0; z-index:500; content:' ';
}

section.parallax24 p {
 margin:auto;
 width:100%; 
 color: rgba(255,255,255,0.5);
 font-size: 200%;
 padding: 2%;
 border: 2px solid rgba(255,255,255,0.5) ;
 text-align: center ;
 background: rgba(255,255,255,0.5) ;
 font-family:  ;
}

.symbol_main_div1 div  {
width:8%;
display:flex;   
      flex-direction: row;
      flex-wrap: wrap;
      align-items: stretch;
      align-content: flex-start;
      justify-content: center;
padding:5px;
margin:5px;
}

.symbol_main_div1 p  {
font-size: 80%;
text-align: justify;
line-height: 130%;
}

.symbol_main_div1 div:hover  {
}

.symbol_main_div1 img  {
width: 100%;
margin: 0 0 10px 0;
}

.symbol_main_div1 div h3  {
font-weight: normal;
line-height: 130%;
text-align: center;
font-size: 100%;
float:left; width:100%;
padding:0; margin:auto;
}

.symbol_main_div1   {
justify-content: center;
}

@media only screen and (max-width:1000px) {
.symbol_main_div1 div {
display:flex; width:25%;
;
}

;
}

.symbol_main_div2 div  {
width:15%;
display:flex;   
      flex-direction: row;
      flex-wrap: wrap;
      align-items: stretch;
      align-content: flex-start;
      justify-content: space-between;
padding:5px;
margin:5px;
}

.symbol_main_div2 p  {
font-size: 80%;
text-align: justify;
line-height: 130%;
}

.symbol_main_div2 div:hover  {
}

.symbol_main_div2 img  {
width: 100%;
margin: 0 0 10px 0;
}

.symbol_main_div2 div h3  {
font-weight: normal;
line-height: 130%;
text-align: center;
font-size: 100%;
float:left; width:100%;
padding:0; margin:auto;
}

.symbol_main_div2   {
justify-content: flex-start;
}

@media only screen and (max-width:1000px) {
.symbol_main_div2 div {
display:flex; width:25%;
;
}

;
}

.symbol_main_div20 div  {
width:15%;
display:flex;   
      flex-direction: row;
      flex-wrap: wrap;
      align-items: stretch;
      align-content: flex-start;
      justify-content: space-between;
padding:5px;
margin:5px;
}

.symbol_main_div20 p  {
font-size: 80%;
text-align: justify;
line-height: 130%;
}

.symbol_main_div20 div:hover  {
}

.symbol_main_div20 img  {
width: 100%;
margin: 0 0 10px 0;
}

.symbol_main_div20 div h3  {
font-weight: normal;
line-height: 130%;
text-align: center;
font-size: 100%;
float:left; width:100%;
padding:0; margin:auto;
}

.symbol_main_div20   {
justify-content: flex-start;
}

@media only screen and (max-width:1000px) {
.symbol_main_div20 div {
display:flex; width:25%;
;
}

;
}

.symbol_main_div22 div  {
width:15%;
display:flex;   
      flex-direction: row;
      flex-wrap: wrap;
      align-items: stretch;
      align-content: flex-start;
      justify-content: space-between;
padding:5px;
margin:5px;
}

.symbol_main_div22 p  {
font-size: 80%;
text-align: justify;
line-height: 130%;
}

.symbol_main_div22 div:hover  {
}

.symbol_main_div22 img  {
width: 100%;
margin: 0 0 10px 0;
}

.symbol_main_div22 div h3  {
font-weight: normal;
line-height: 130%;
text-align: center;
font-size: 100%;
float:left; width:100%;
padding:0; margin:auto;
}

.symbol_main_div22   {
justify-content: flex-start;
}

@media only screen and (max-width:1000px) {
.symbol_main_div22 div {
display:flex; width:25%;
;
}

;
}

.virtual_div_main_cl10 {
display:flex;
justify-content: center; align-items: center; flex-direction: row; 
width:100%; margin:1% 0 1% 0;
}

.virtual_div_main_cl10 .iframe_virtual_cl3 {
width:1150px;
height:600px;
padding:1%;
margin:1%;
}

@media only screen and (max-width:1000px) {
.virtual_div_main_cl10  {
display:flex;
flex-direction: column;
width:100%;
;
}

.virtual_div_main_cl10 .iframe_virtual_cl3 {
width:100%;
padding:0;
margin:50px 0 50px 0;
;
}

;
}

.virtual_div_main_cl11 {
display:flex;
justify-content: center; align-items: center; flex-direction: row; 
width:100%; margin:1% 0 1% 0;
}

.virtual_div_main_cl11 .iframe_virtual_cl4 {
width:1150px;
height:600px;
padding:1%;
margin:1%;
}

@media only screen and (max-width:1000px) {
.virtual_div_main_cl11  {
display:flex;
flex-direction: column;
width:100%;
;
}

.virtual_div_main_cl11 .iframe_virtual_cl4 {
width:100%;
padding:0;
margin:50px 0 50px 0;
;
}

;
}

.virtual_div_main_cl12 {
display:flex;
justify-content: center; align-items: center; flex-direction: row; 
width:100%; margin:1% 0 1% 0;
}

.virtual_div_main_cl12 .iframe_virtual_cl7 {
width:1150px;
height:600px;
padding:1%;
margin:1%;
}

@media only screen and (max-width:1000px) {
.virtual_div_main_cl12  {
display:flex;
flex-direction: column;
width:100%;
;
}

.virtual_div_main_cl12 .iframe_virtual_cl7 {
width:100%;
padding:0;
margin:50px 0 50px 0;
;
}

;
}

.virtual_div_main_cl15 {
display:flex;
justify-content: center; align-items: center; flex-direction: row; 
width:100%; margin:1% 0 1% 0;
}

.virtual_div_main_cl15 .iframe_virtual_cl5 {
width:1150px;
height:600px;
padding:1%;
margin:1%;
}

@media only screen and (max-width:1000px) {
.virtual_div_main_cl15  {
display:flex;
flex-direction: column;
width:100%;
;
}

.virtual_div_main_cl15 .iframe_virtual_cl5 {
width:100%;
padding:0;
margin:50px 0 50px 0;
;
}

;
}

.virtual_div_main_cl16 {
display:flex;
justify-content: center; align-items: center; flex-direction: row; 
width:100%; margin:1% 0 1% 0;
}

.virtual_div_main_cl16 .iframe_virtual_cl6 {
width:1150px;
height:600px;
padding:1%;
margin:1%;
}

@media only screen and (max-width:1000px) {
.virtual_div_main_cl16  {
display:flex;
flex-direction: column;
width:100%;
;
}

.virtual_div_main_cl16 .iframe_virtual_cl6 {
width:100%;
padding:0;
margin:50px 0 50px 0;
;
}

;
}

.virtual_div_main_cl2 {
display:flex;
justify-content: center; align-items: center; flex-direction: row; 
width:100%; margin:1% 0 1% 0;
}

.virtual_div_main_cl2 .iframe_virtual_cl1 {
width:580px;
height:600px;
padding:1%;
margin:1%;
}

@media only screen and (max-width:1000px) {
.virtual_div_main_cl2  {
display:flex;
flex-direction: column;
width:100%;
;
}

.virtual_div_main_cl2 .iframe_virtual_cl1 {
width:100%;
padding:0;
margin:50px 0 50px 0;
;
}

;
}

.virtual_div_main_cl2 {
display:flex;
justify-content: center; align-items: center; flex-direction: row; 
width:100%; margin:1% 0 1% 0;
}

.virtual_div_main_cl2 .iframe_virtual_cl2 {
width:580px;
height:600px;
padding:1%;
margin:1%;
}

@media only screen and (max-width:1000px) {
.virtual_div_main_cl2  {
display:flex;
flex-direction: column;
width:100%;
;
}

.virtual_div_main_cl2 .iframe_virtual_cl2 {
width:100%;
padding:0;
margin:50px 0 50px 0;
;
}

;
}

